Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 17:08:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Good evening, I have purchased some items through self checkout and this is my receipt number #21012711097220210611
I am very sorry I just realized that there is only one finger pinch in the receipt although I scanned twice. Could you please deduct the amount from my Shukran account or credit card? 9 dirhams I purchased two but only one was scanned https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701540